{
    "name": "放置模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:placer_module",
    "pages": [
        {
            "type": "text",
            "text": "該模組試圖將路由器快取區中的物品放置為一個塊，放置嘗試將在該模組的 $(l:intro/modules#direction)配置方向/$ 附近的路由器旁邊.$(li)如果物品不是塊或目標方塊空間被阻擋，什麼都不會發生。 $(li)跟隨Minecraft的放置規則；例如，甘蔗只能放在沙/dirt上的水旁邊。"
        },
        {
            "type": "text",
            "text": "$(li)流體塊將被替換，可以替換的塊（如高草）也會被替換。$(li)放置模組可以在耕地上種植種子，在相鄰的叢林原木上種植可可豆。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:placer_module"
        }
    ]
}